.content_timeline {
    position: relative;
    display: block;
    width: 130px;
    min-height: 1320px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 60px;
}

.totem_timeline {
    position: relative;
    margin-top: -22px;
}

.timeline {
    position: relative;
    display: block;
    width: 130px;
    min-height: 47px;
}

.tapa {
    margin-bottom: -24px;
    z-index: 666;
    width: 130px;
}

.fondo {
    min-height: 100px;
    width: 126px;
    background-size: 126px;
    margin-left: 2px;
    background-repeat: repeat-y;
}

.fondo.verde {
    background-image: url("../img/empresa/timeline/style/verde.png");
}

.fondo.amarillo {
    background-image: url("../img/empresa/timeline/style/amarillo.png");
}

.fondo.gris {
    background-image: url("../img/empresa/timeline/style/gris.png");
}

.fin {
    z-index: 666;
    margin-top: -25px;
    width: 130px;
}

.finblanco {
    z-index: 666;
    margin-top: -20px;
    width: 130px;
    min-height: 45px;
    height: 55px;
}

.blq_texto {
    position: absolute;
    top: 0px;
    min-width: 350px;
    min-height: 220px;
    /*border:#ccc 1px dashed;*/
    background-repeat: no-repeat;
    background-position: 0 145px;
}

.blq_texto.primer_blq {
    top: 30px;
}

.blq_texto.texto_left {
    left: -360px;
}

.blq_texto.texto_right {
    left: 142px;
}

.blq_texto.texto_right.blqbg_verde {
    background-image: url("../img/empresa/timeline/style/barra_verde_right.png");
}

.blq_texto.texto_left.blqbg_verde {
    background-image: url("../img/empresa/timeline/style/barra_verde_left.png");
    background-position: 82px 145px;
}

.blq_texto.texto_right.blqbg_amarillo {
    background-image: url("../img/empresa/timeline/style/barra_amarillo_right.png");
}

.blq_texto.texto_left.blqbg_amarillo {
    background-image: url("../img/empresa/timeline/style/barra_amarillo_left.png");
    background-position: 82px 145px;
}

.blq_texto.texto_right.blqbg_gris {
    background-image: url("../img/empresa/timeline/style/barra_gris_right.png");
}

.blq_texto.texto_left.blqbg_gris {
    background-image: url("../img/empresa/timeline/style/barra_gris_left.png");
    background-position: 82px 145px;
}

.blq_texto .globo {
    position: relative;
    width: 126px;
    height: 145px;
    color: #FFFFFF;
    font-size: 2.5em;
    line-height: 3.5em;
    font-weight: 900;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.blq_texto .globo.globo_verde {
    background-image: url("../img/empresa/timeline/style/globo_verde.png");
}

.blq_texto .globo.globo_amarillo {
    background-image: url("../img/empresa/timeline/style/globo_amarillo.png");
}

.blq_texto .globo.globo_gris {
    background-image: url("../img/empresa/timeline/style/globo_gris.png");
}

.blq_texto .items_timeline {
    opacity: 0;
    font-weight: 600;
    line-height: 1.7em;
    font-size: 0.9em;
    color: #A8AAAE;
}

.blq_texto .items_timeline a {
    font-weight: 800;
    color: #00AAE1;
    text-decoration: none;
}

.blq_texto .items_timeline a:hover {
    color: #00797B;
}

.blq_texto .items_timeline a.tipo_1 {
    color: #00aae1;
}
.blq_texto .items_timeline a.tipo_2 {
    color: #363636;
}
.blq_texto .items_timeline a.tipo_4 {
    color: #9b1868;
}
.blq_texto .items_timeline a.tipo_5 {
    color: #ffcd00;
}
.blq_texto .items_timeline a.tipo_6 {
    color: #f08262;
}
.blq_texto .items_timeline a.tipo_7 {
    color: #ff7f00;
}

.blq_texto .items_timeline a.tipo_1:hover {
    color: #0081AB;
}
.blq_texto .items_timeline a.tipo_2:hover {
    color: #292929;
}
.blq_texto .items_timeline a.tipo_4:hover {
    color: #7A1352;
}
.blq_texto .items_timeline a.tipo_5:hover {
    color: #B39000;
}
.blq_texto .items_timeline a.tipo_6:hover {
    color: #B05F48;
}
.blq_texto .items_timeline a.tipo_7:hover {
    color: #B35900;
}


.blq_texto .items_timeline b {
    font-weight: 800;
    color: #364957;
    margin-right: 5px;
}

.blq_texto.texto_left .items_timeline {
    padding-left: 82px;
}

.blq_texto.texto_right .items_timeline {
    padding-left: 70px;
}

@media (min-width:768px) and (max-width:991px) {
    .blq_texto.texto_left {
        left: -320px;
    }
    .blq_texto.texto_right {
        left: 82px;
    }
    .blq_texto .items_timeline {
        font-size: 1em;
        line-height: 1.8em;
    }
}

@media (max-width:767px) {
    .content_timeline {
        width: 100%;
    }
    .totem_timeline {
        margin-top: 30px;
    }
    .blq_texto {
        position: relative;
        top: unset;
    }
    .blq_texto.texto_left {
        left: 0px;
    }
    .blq_texto.texto_right {
        left: 0px;
    }
    .blq_texto.texto_right.blqbg_gris,
    .blq_texto.texto_left.blqbg_gris,
    .blq_texto.texto_right.blqbg_verde,
    .blq_texto.texto_left.blqbg_verde,
    .blq_texto.texto_right.blqbg_amarillo,
    .blq_texto.texto_left.blqbg_amarillo {
        background-image: none;
    }
    .blq_texto .items_timeline {
        opacity: 1;
        font-size: 1em;
        line-height: 1.8em;
    }
    .blq_texto.texto_left .items_timeline,
    .blq_texto.texto_right .items_timeline {
        padding-left: 10%;
    }
    .blq_texto.primer_blq {
        top: unset;
    }
    .tapa {
        display: none;
    }
    .fondo {
        display: none;
    }
    .fin {
        display: none;
    }
    .finblanco {
        display: none;
    }
}
